*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Inter", sans-serif;
}
.custombtn{
    padding: 15px 42px;
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
    color: #FFFFFF;
    background: #6A4DF4;
    border-radius: 10px;

}

p,h1,h2,h3,h4,h5,h6{
    margin: 0;
    padding: 0;
}


ul{
    list-style: none;
    padding: 0;
    margin: 0;
}

a{
    text-decoration: none;
    display: inline-block;
}

.title {
    text-align: center;
}

.title h2{
    font-weight: 700;
    font-size: 45px;
    color: #151515;
    margin: 0 auto;
}

.title p{
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #737373;
    max-width: 609px;
    margin: 20px auto 0;

}

.container{
    max-width: 1320px;
}


/* ================================================= */

.navbar{
   margin-top: 65px;
    padding: 0;
    position: absolute;
    width: 100%;
    z-index: 99999;
    
}

.navbar .navbar-nav{
    column-gap: 67px;
}


.navbar .navbar-nav .nav-item .nav-link{
    font-size: 18px;
    font-weight: 700;
    line-height: 26px;
    color: #FFFFFF;
    padding: 0;
}

.navbar .navbar-nav .nav-item .nav-link:hover{
    background-color: #6A4DF4;
}

.navbar .navbar-nav .nav-item .active{
   color: #6A4DF4;
}

/* =========================================== */
/* =========================================== */

#banner-part{
    /* padding: 315px 0 176px; */
    height: 800px;
    position: relative;
    z-index: 1;
}

.banner1{
    background: url(../images/banner.jpg) no-repeat center /cover;  
}


.banner2{
    background: url(../images/banner1.png) no-repeat center /cover;  
}


.banner3{
    background: url(../images/banner\ 2.jpeg) no-repeat center /cover;  
}


.banner4{
    background: url(../images/banner\ 3.png) no-repeat center /cover;  
}

.main .overly{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.main .overly .container{
    text-align: center;
}

#banner-part::after{
   content: "";
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}


.main .overly h1{
    font-size: 75px;
    line-height: 120%;
    font-weight: 700;
    color: #FFFFFF;
    text-align: center;
   max-width: 950px;
   margin: 0 auto;
   margin-top: 20px;
 }

 
 .main .overly p{
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    color: #FFFFFF;
    text-align: center;
    max-width: 621px;
    margin: 0 auto;
 }

 .slider-banner{
  position: relative;
 }

 .slider-banner ul{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 53px;
    display: flex;
    column-gap: 2px;
    z-index: 9;
 }

 .slider-banner ul li button{
    width: 24px;
    height: 24px;
    border-radius: 50%;
    border: o;
    background-color: #6A4DF4;
    font-size: 0;
 }

 .slider-banner ul .slick-active button{
    border: 4px solid white;
 }

 .main {
    position: relative;
 }

 .main .overly{
     background-color: #694df41d; 
    position: absolute;
    width: 100%;
    height: 100%;
  top: 0;
  left: 0;
 }


/* =========================================== */
/* =========================================== */

 #sucsses_part{
    padding: 171px;
 }

 #sucsses_part .container{
    background-color: #E0FFF9;
    padding: 85px 37px 86px 50px ;
    border-radius: 20px;
 }

 
 #sucsses_part .container .text h3{
   color: #6A4DF4;
    font-weight: 500;
    font-size: 25px;
    line-height: 120%;
    margin-top: 15px;
 }

 
    #sucsses_part .container .text h2{
      color: #151515;
       font-weight: 700;
       font-size: 35px;
       margin-top: 25px;
       
    }

    
    #sucsses_part .container .right{
        display: flex;
        flex-wrap: wrap;
        column-gap: 110px;
        justify-content: flex-end;
        margin-top: 13px;
      }
       
      #sucsses_part .container .right h4{
      font-weight: 700;
      font-size: 50px;
      color: #151515;
      margin-top: 20px;
      margin-top: 20px;
      }

      #sucsses_part .container .right p{
        color: #737373;
        font-weight: 500;
        font-size: 20px;
        line-height: 120%;
        
      
        }
        
/* =========================================== */
/* =========================================== */

#Service_part{
    padding: 149px;
}

#Service_part .main{
    background-color: white;
    padding: 80px 49px 47px;
    border-radius: 20px;
    text-align: center;
    transition: .4s;

}

#Service_part .main:hover{

    -webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.25);
box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.25);

}

#Service_part .main h3{
    font-weight: 700;
   font-size: 25px;
   color: #151515;
   margin: 40px 0 20px;
  
}

#Service_part .main p{
    font-weight: 400;
   font-size: 16px;
   line-height: 26px;
   color: #737373;
}

#Service_part .row{
    row-gap: 24px;
    margin-top: 50px;
}


/* =========================================== */
/* =========================================== */

    
#work_part{
    padding: 150px;
    background-color: #F3F3F3;
}

#work_part .main{
    border-radius: 20px;
    text-align: center;
    /* transition: .4s; */
    padding: 15px 22px;
}

#work_part .main img{
    width: 100%;
}
/*   
#work_part .main:hover{

    -webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.25);
box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.25);

}    */


#work_part .main h3{
    font-weight: 700;
   font-size: 20px;
   color: #151515;
   margin: 30px 0 10px;
   max-width: 556px;
  
}

#work_part .main p{
    font-weight: 400;
   font-size: 16px;
   line-height: 26px;
   color: #737373;
   max-width: 340px;
 
}

#work_part .row{
    row-gap: 34px;
    margin-top: 96px;
 
}

/* =========================================== */
/* =========================================== */

#agenc_part{
    padding: 150px 0;
}

#agenc_part .title h2{
    max-width: 518px;
}

#agenc_part .title{
margin-bottom: 130px;
}

#agenc_part .title p{
    max-width: 802px;
} 

#agenc_part .top h3{
    font-weight: 700;
    font-size: 25px;
    color: #151515;
    margin: 20px 10px;
}


#agenc_part .top p{
    font-weight: 400;
    font-size: 16px;
    color: #737373;
    line-height: 26px;
    max-width: 344px;
}


#agenc_part .top:first-child{
    margin-bottom: 95px;
} 

#agenc_part .image{
    height: 428px;
    border-radius: 20px;
    overflow: hidden;

} 

#agenc_part .image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/* =========================================== */
/* =========================================== */

#review_part{
    padding: 106px 0;
}

#review_par .container{
    max-width: 1368px;
}

#review_part .title{
    margin-bottom: 130px;
}
 
#review_part .review_slider .child{
    padding: 54px 58px;
    background: rgb(255, 255, 255);
    margin: 0 12px;
    border-radius: 30px;
    transition: .4s;
} 

#review_part .review_slider .slick-list {
    padding: 65px 0 !important;
    overflow: hidden;
    
}


#review_part .review_slider .slick-center{
 background-color: #8a8f8d;
 transform: scale(1.3);
}


#review_part .review_slider .child p{
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    color: #737373;
    margin: 20px 0;

}

#review_part .review_slider .child .icon {
    display: flex;
    color: #F9BD2C;
    column-gap: 2px;
    margin-bottom: 32px;
} 


#review_part .review_slider .child .clint{
    display: flex;
    column-gap: 20px;
    align-items: center;  
} 


#review_part .review_slider .child .clint p{
   margin: 0; 
   color: #7B7B7B;
} 


#review_part .review_slider .child .clint h4{
   font-size: 20px;
   font-weight: 600;
   line-height: 120%;
   color: #232323;
 } 



#review_part .review_slider {
   position: relative;
}


#review_part .review_slider .left{
    position: absolute;
    left: 12px;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #4756DF;
    z-index: 55;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}



#review_part .review_slider .right{
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%) translateX(50%);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #4756DF;
    z-index: 55;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}

/* =========================================== */
/* =========================================== */

 #develop_part{
    padding: 150px 0;
    background-color: #F3F3F3;
 }


 
 #develop_part .row{
    align-items: center;
   
 }

 
 #develop_part .title{
    text-align: left;
  
 }

 
 #develop_part .title h2{
     max-width: 470px;
     font-size: 45px;
     font-weight: 700;
     color: #151515;
     margin-left: 0 !important;
     
 }

 
 #develop_part .title p{
    max-width: 526px;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    color: #737373;
    margin-left: 0 !important;
  
}


#develop_part form{
   width: 536px;
   background-color: #FFFFFF;
   display: flex;
   flex-direction: column;
   padding: 61px 43px;
   border-radius: 20px;
}

#develop_part form h3{
    font-size: 30px;
    font-weight: 700;
    color: #151515;
    text-align: center;
    margin-bottom: 30px;

}

#develop_part form label{
    font-size: 16px;
    font-weight: 500;
    color: #151515;
    margin-bottom: 10px;

}


#develop_part form input{
  padding: 19px 23px;
  border-radius: 10px;
  border: 1px solid gray;
  outline: 0px;
  color: #a42705;
  margin-bottom: 20px;

}

#develop_part form input::placeholder{
    color: #0863b8;
}


#develop_part form button{
    padding: 20px 0px;
    border-radius: 10px;
    border: 0;
    color: white;
    background-color: #6A4DF4;
  
  }

  /* =========================================== */
  /* =========================================== */

  footer{
    padding: 150px 0;
    background-color: white;
  }


  footer p{
   max-width: 356px;
   font-size: 16px;
   font-weight: 400;
   line-height: 26px;
   color: #7B7B7B;
   margin-top: 30px;
 
  }

  footer .main{
   display: flex;
   justify-content: flex-end;
   column-gap: 131px;
   
  } 

  footer .main a{
   color: #7B7B7B;
   margin-top: 12px;
    
   } 

   
  footer .main h4{
   font-size: 20px;
   font-weight: 600;
   color: #151515;

     
    } 



   


/* =========================================== */


